<?php
/**
 * Modul: User
 *
 * @package baseContent
 * @subpackage user
 * @author Matthias Viehweger <kronn@kronn.de>
 * @version 0.1.6
 * @license All Rights Reserved
 */

/**
 * Modul zentral registrieren
 */
$installed_modules[] = 'user';

/**
 * Allgemeines zum Modul
 */
class user_modul extends fl_modul {
	function get_options() {
		echo '';
	}

	function get_name() {
		return FALSE;
	}

	function get_starttext() {
		echo '';
	}
}

?>
